Subject: Re: [PATCH 1/5] gnu: linux-libre: Update to 6.1.9.

From: Leo Famulari <[email-masked]>
Date: Fri, 3 Feb 2023 16:22:05 +0100

On Thu, Feb 02, 2023 at 12:38:39PM +0100, Leo Famulari wrote:
> * gnu/packages/linux.scm (linux-libre-6.1-version): Update to 6.1.9.
> (linux-libre-6.1-pristine-source, deblob-scripts-6.1): Update hashes.

Oops! I accidentally sent these kernel patches in addition to the w3m
patches. I've sent a v2 of the patch series which hopefully clears it
up.